Logic Pro/Express, MainStage: Compatible versions for OS X Mountain Lion

The versions of Logic Pro, Logic Express, and MainStage listed below are compatible with OS X v10.8 Mountain Lion.

Logic Pro/Express

  • Logic Pro/Express 9.1.7 and later.


MainStage

  • MainStage 2.2.1 and later.

 

Last Modified:
Helpful?

Additional Product Support Information

Start a Discussion

in Apple Support Communities
See all questions on this article See all questions I have asked
United States (English)